---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T20:05:04-07:00
# Domínio: tombo.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T20:05:04-07:00
  source_domain: tombo.pt

company:
  name: "tombo.pt"
  url: https://tombo.pt
  description: "Registos paroquiais portugueses para genealogia"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/tombo-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/tombo-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/tombo-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/tombo-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
